• Tristan Van Berkom's avatar
    Bumping gtk+ required version to 2.14 · 0c973376
    Tristan Van Berkom authored
    
    	* configure.ac: Bumping gtk+ required version to 2.14
    
    	* gladeui/glade-xml-utils.c, gladeui/glade-widget-adaptor.[ch],
    	gladeui/glade-property-class.[ch], gladeui/glade-project.c: Added support
    	for "builder-since" versioning (since builder supported this property/widget).
    
    	* plugins/gtk+/gtk+.xml.in: Marked appropriate properties and objects "builder-since"
    	and brought up to date new properties and signals introduced in 2.14.
    
    	* gladeui/glade-base-editor.c: Plugged resource leak in finalize().
    
    
    svn path=/trunk/; revision=2060
    0c973376
Name
Last commit
Last update
..
gnome Loading commit data...
gtk+ Loading commit data...
python Loading commit data...
Makefile.am Loading commit data...
glade-catalog.dtd Loading commit data...